#explorer-container,#main-container {
	padding-right: 5px;
}

#explorer-separator {
	width: 2px;
}

div.common-items {
	clear: none;
}

.dupfix {
	float: left;
	width: 1px;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

em.mandatory {
	font-size: 14px;
	padding-left: 3px;
}

.section-header .right a {
	float: none;
}

.section-header .right a.button {
	float: right;
}

a.button.has-image.has-label.inactive,a.button.has-image.has-label.inactive:hover,.section-header .right a.button.has-image.has-label.inactive:hover
	{
	
}

a img,p img {
	vertical-align: top;
}

div.calendar {
	width: 220px;
}

#ajax-loading-msg-container {
	text-align: left;
	left: 48%;
}

#list-container .list tbody tr td.bottom-line {
	background-color: #cacaca;
	height: 1px;
}

div #req-lines {
	position: relative;
}

.section-body p input.image-file,input.image-file {
	margin-left: -20px;
	margin-right: 45px;
}

.number {
	padding-right: 2px;
}

table.list tbody tr.even-row td, table.list tbody tr.odd-row td {
  border-top: 1px solid #dadada;
}

#explorer-tabgroup-areas table.list tbody tr.even-row td, #explorer-tabgroup-areas table.list tbody tr.odd-row td { 
  border-top: 1px solid #fff;
}

.tab-container li.small-tab a, .tab-container li.small-tab span {
	padding-left: 5px;
	padding-right: 5px;
}

#list_content {
	overflow-x: auto;
	overflow-y: hidden;
	padding-bottom: 20px;
}

#lines_content {
	position: relative;
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 20px;    
}

#cart_content_advanced {
	overflow-x: auto;
	padding-bottom: 20px;
}

/********************/
/* _TABLE_SCROLL_X */

div.scroll-x {
  padding-bottom: 20px;
  overflow: visible;
  -ms-overflow-x: scroll; 
}

/********************/
/* REPORT  */

.col.report-content {
  width: 73%;
}
